Subject: submission of draft-ietf-nomcom-2727bis-08.txt

From: James M Galvin <[email-masked]>
Date: Mon, 27 Oct 2003 11:14:25 -0500 (EST)

I have submitted draft-08 to internet-drafts, so it should be
distributed sometime this week.

Enclosed below is a diff of all the changes, except for page headings
and rule renumbering that resulted from moving the ISOC liaison rule
inside the rule about the composition of the NOMCOM.

All changes are subject to final approval by the working group.  If you
would prefer something different than what I included it would be a big
help if you could propose a specific alternative.

No changes were included for the following issues which are still
considered unresolved:

    1, 2, 3, 10, 17, 24

Avri, I think you meant to include Issue 3 in the unresolved list.  If I
got that wrong I apologize and I'll include the change in the next
revision.

No changes were included for the following issues:

    19, 20, 21, 22

There was a suggestion to "renumber" the document.  I'm not opposed to
this but as far as I can tell this is not easy to do with xml2rfc.  I
don't claim to be an expert with xml2rfc so if someone can tell me how
to do this easily (perhaps I'm overlooking a feature) I would appreciate
it.

What I understand is that to get the rules numbered automatically with
the section number included on the rule I would need to use nested
sections.  But as far as I can tell to do that I need to give each rule
a "name," which would be a nightmare in my opinion.  Right now the rules
are created as a list inside a section.

Maintaining numbers manually is doable but I would only be willing to do
that as part of the final edit, literally just before submission to the
IESG.

Thanks,

Jim

-------- cut here

ISSUE 11 (and 23):

312a313,316
>        The term of a confirmed candidate selected according to the
>        mid-term vacancy rules may be less than 2 years, as stated
>        elsewhere in this document.
>

ISSUE 8:

315c319
<        may assign a term greater than 2 years in order to ensure the
---
>        may assign a term of not more than 3 years in order to ensure the
321,323c325,327
<        and those sitting) to which it may assign a term greater than 2
<        years to ensure that all such members will not be reviewed at the
<        same time.
---
>        and those sitting) to which it may assign a term of not more than
>        3 years to ensure that all such members will not be reviewed at
>        the same time.

ISSUE 12:

349c353
<        First, when there is only one official nominating committee the
---
>        First, when there is only one official nominating committee, the

ISSUE 13:

538c542
<        As of the publication of this document the current mechanism is
---
>        As of the publication of this document, the current mechanism is

ISSUE 18:

587,588c587,588
<         three meetings) after the next nominating committee's term
<         begins.
---
>         three meetings), i.e., the IETF meeting after the next
>         nominating committee's term begins.
621c621
<         volunteers, 2 liaisons, and an advisor.
---
>         volunteers, 3 liaisons, and an advisor.

ISSUE 9:

625,627c625,627
<         committee.  The addition must be approved by all members of the
<         committee according to its established voting mechanism.
<         Advisors participate as individuals.
---
>         committee.  The addition must be approved by the committee
>         according to its established voting mechanism.  Advisors
>         participate as individuals.
632,634c632,634
<         approved by all members of the committee according to its
<         established voting mechanism.  Liaisons participate as
<         representatives of their respective organizations.
---
>         approved by the committee according to its established voting
>         mechanism. Liaisons participate as representatives of their
>         respective organizations.

ISSUE: 25:

644a645,647
>         The Internet Society Board of Trustees may appoint a liaison to
>         the nominating committee at its own discretion.
>

ISSUE 14:

650c653
<         committee unless otherwise specified.
---
>         committee unless otherwise specified in this document.

ISSUE 15:

692c695
<         may appoint a temporary substitute.
---
>         may appoint a temporary substitute for the Chair position.

ISSUE 25:

722,724d724
<         Liaisons from the IESG, IAB, and Internet Society Board of
<         Trustees are expected to review the operation and executing
<         process of the nominating committee and to report any concerns

ISSUE 16:

733,738c733,741
<         or issues to the Chair of the nominating committee immediately.
<         If they can not resolve the issue between themselves liaisons
<         must report the issue to their respective bodies.  If their
<         respective body agrees that there is an issue the liaison must
<         report it according to the dispute resolution process stated
<         elsewhere in this document.
---
>         Liaisons from the IESG, IAB, and Internet Society Board of
>         Trustees (if one was appointed) are expected to review the
>         operation and executing process of the nominating committee and
>         to report any concerns or issues to the Chair of the nominating
>         committee immediately.  If they can not resolve the issue
>         between themselves, liaisons must report the issue to their
>         respective bodies.  If their respective body agrees that there
>         is an issue the liaison must report it according to the dispute
>         resolution process stated elsewhere in this document.

ISSUE 25:

755,758c758
<    9.   The Internet Society Board of Trustees may appoint a liaison to
<         the nominating committee.
<
<    10.  An advisor is responsible for such duties as specified by the
---
>    9.   An advisor is responsible for such duties as specified by the

ISSUE 16:

769c769
<         can not resolve the issue between themselves the prior year's
---
>         can not resolve the issue between themselves, the prior year's

ISSUE 9:

1031,1032c1031,1032
<         the committee.  The rule must be approved by all members of the
<         committee according to its established voting mechanism.
---
>         the committee.  The rule must be approved by the committee
>         according to its established voting mechanism.

ISSUE 7:

1129,1134c1129,1134
<         If a voting volunteer member is recalled the committee may
<         choose to proceed with only 9 voting volunteers at its own
<         discretion.  In all other cases the Chair must repeat the random
<         selection process including an announcement of the iteration
<         prior to the actual selection as stated elsewhere in this
<         document.
---
>         If a voting volunteer member is recalled, regardless of the
>         circumstances, the committee may choose to proceed with only 9
>         voting volunteers at its own discretion.  In all other cases the
>         Chair must repeat the random selection process including an
>         announcement of the iteration prior to the actual selection as
>         stated elsewhere in this document.

ISSUE 16:

1153c1153
<         between themselves the prior year's Chair must report it
---
>         between themselves, the prior year's Chair must report it

ISSUE 5:

1224c1224,1225
<         Directors.
---
>         Directors, and working group chairs, especially those in the
>         areas with open positions.

ISSUE 4:

1477a1478,1482
>        The IETF Secretariat is responsible for confirming that each
>        signatory is qualified to be a voting member of a nominating
>        committee.  A valid petition must be signed by at least 20
>        qualified signatories.
>

EDITORIAL CHANGE NOT LISTED ANYWHERE:

1610,1611c1610,1611
<         all times except that the only voting volunteers vote on a
<         candidate selection.
---
>         all times except that only voting volunteers vote on a candidate
>         selection.

ISSUE 6:

1923,1924c1923,1925
<    2.  No person should serve on both the IESG and the IAB concurrently,
<        except the IETF Chair who serves on both bodies by definition.
---
>    2.  No person should serve both on the IAB and as an Area Director,
>        except the IETF Chair whose roles as an IAB member and Area
>        Director of the General Area are set out elsewhere.